# translation of kio_settings.po to Mongolian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Sanlig Badral <Badral@openmn.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2007-06-07 11:52+0000\n"
"Last-Translator: Batjargal Luvsanbat <b4gi@root.hu>\n"
"Language-Team: Mongolian <openmn-core@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:35+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_settings.cc:194
msgid "Settings"
msgstr "Тохиргоо"

#: kio_settings.cc:194
msgid "Applications"
msgstr "Программууд"

#: kio_settings.cc:194
msgid "Programs"
msgstr "Програмууд"

#: kio_settings.cc:206 kio_settings.cc:230
msgid "Unknown settings folder"
msgstr "Тодорхойгүй тохиргооны хавтас"
